Subject: BLX issue- Monica (private)
From: Subir Chakma <[email-masked]>
To: Rahul Kumar <[email-masked]>
Date: Fri, 18 Aug 2017 17:07:30 +0530 (IST)

Hello Rahul, 

Sad to say the following has come to my notice that, 

- Monica is taking break immediately after coming to shift. You very well know that break cannot be available in first 2 hours after starting work and she does not mark it in break time which is again against the rule in place 
- She does not take chats and put herself away mode. She is a primary agent for chats and must be online all time till 1pm when noon shift guys. She can then go away and do all escalations, personal tickets etc... 
- She is not listening to anyone in regards to backup on chats even when we have chats in queue. 

I request that you be stern and very clear and cannot make exception as it demoralizes the other agents. 
If required, I can speak to her directly. 
I don't want you to take my name at this stage, but want you to explain her role and responsibility 

Let me know your opinion. 

Best, 
_____________ 

Subir Chakma 
Operations 
LiveSalesman.com 

Phone: +91 120 4332621, Ext: 2 3 
Mob: +91 9716481117 
Skype: subirlsm